package de.frigosped.dc.model;

public class OrdsCatalogCreateRequest {

    private String name;
    private String description;
    private long documentTypeId;

    public OrdsCatalogCreateRequest() {}

    public OrdsCatalogCreateRequest(String name, String description, long documentTypeId) {
        this.name           = name;
        this.description    = description;
        this.documentTypeId = documentTypeId;
    }

    public String getName()               { return name; }
    public void setName(String v)         { this.name = v; }

    public String getDescription()        { return description; }
    public void setDescription(String v)  { this.description = v; }

    public long getDocumentTypeId()       { return documentTypeId; }
    public void setDocumentTypeId(long v) { this.documentTypeId = v; }
}
